--- doc/src/sgml/datatype.sgml.orig	2010-08-31 22:35:20.000000000 +0200
+++ doc/src/sgml/datatype.sgml	2010-08-31 23:27:51.000000000 +0200
@@ -3842,7 +3842,25 @@
  'super':*
 </programlisting>
      This query will match any word in a <type>tsvector</> that begins
-     with <quote>super</>.
+     with <quote>super</>.  Note that the 'prefix' term will be stemmed
+     first, which means that this will match:
+<programlisting>
+SELECT to_tsvector( 'postgraduate' ) @@ to_tsquery( 'postgres:*' );
+ ?column? 
+----------
+ t
+(1 row)
+</programlisting>
+     because 'postgres' gets stemmed into 'postgr': 
+<programlisting>
+SELECT to_tsquery('postgres:*');
+ to_tsquery 
+------------
+ 'postgr':*
+(1 row)
+</programlisting>
+     which then of course also matches 'postgraduate'.
+
     </para>
 
     <para>
